{
  "checklists": {
    "checklists": []
  },
  "columnNumber": 36,
  "creationTag": {
    "lastModifiedBy": {
      "login": "msakande"
    },
    "lastModifiedOn": 1619022519685,
    "versionNumber": 0
  },
  "customFields": {},
  "listed": true,
  "name": "Custom Preprocessing in Visual ML (Tutorial)'s default dashboard",
  "owner": "msakande",
  "pages": [
    {
      "enableCrossFilters": true,
      "filtersParams": {
        "panelPosition": "TOP"
      },
      "grid": {
        "tiles": []
      },
      "id": "t3pDbmb",
      "showTitle": false
    }
  ],
  "showGrid": true,
  "tags": [],
  "versionTag": {
    "lastModifiedBy": {
      "login": "msakande"
    },
    "lastModifiedOn": 1619022519685,
    "versionNumber": 0
  }
}